{
  "verseBefore": "Gô biit duh phayh gơơyh  blaa hlê Eep-baa-phôô-điich wiih ăm oh ay. Nhuu nưq laa dro oh ay, laa wơơy dơơp varơuq, laa khơơl wơơy, kung laa xpok xing oh ay ji manih xăm adơơp kaluh varơuq duh kua gô.",
  "verseAfter": "Gô biit duh phayh atăq hlê Eep-baa-phôô-điich ka ăm oh ay. Nhuu nưq laa dro oh ay, laa 'wơơy kung dơơp varơuq, laa khơl 'wơơy, kung laa xapok xing oh ay ji adro hơu varơuq kaluh varơuq duh ku gô.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 2,
  "activeVerse": 25,
  "modifiedTimestamp": "2022-09-13T09:34:46.958Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 2,
      "verse": 25
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
